## zenity 3.2.0

=== debian/changelog ===
zenity (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Add Build-Depends on libwebkitgtk-3.0-dev (>= 1.4.0) for HTML support.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Sep 2011 15:46:12 +0200

zenity (3.0.0-2) unstable; urgency=low

  * debian/watch: Track .bz2 tarballs.
  * debian/control.in: Bump Standards-Version to 3.9.2. No further changes.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Jul 2011 15:11:03 +0200

zenity (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Fri, 15 Apr 2011 14:06:51 +0200

zenity (2.91.90-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + Update for the new gtk+ 3 package names.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 19:53:35 +0100

zenity (2.91.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Build-dependencies
    - Drop libnotify-dev-gtk2.10 build-dependency
    - Add zenity-common package
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Bump debhelper version
    - Use Breaks instead of Conflicts
    - Add Homepage field
    - Add Vcs-* field
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/watch: Bump version to 3
  * debian/zenity.install, zenity-common.install:
    - Move all arch independent files to zenity-common
  * debian/rules: Remove unneeded stuff

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Feb 2011 03:20:14 +0100

zenity (2.30.0-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 04 Apr 2010 20:16:35 +0200

zenity (2.28.0-2) unstable; urgency=low

  [ Andrea Veri ]
  * debian/control.in:
    - really don't B-D on scrollkeeper anymore.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_focus_windows.patch:
    - Removed, it's empty.
  * debian/patches/01_dont_quit_zenity_when_stdin_ends.patch:
    - Don't quit zenity when listening on stdin and the stream ends.
      Closes: #506425.
  * debian/rules:
    - Include simple-patchsys.mk.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
    - Move Uploaders right after Maintainer.
    - Build depend on docbook-xml, needed to build the documentation.
  * debian/docs:
    - Removed, NEWS and README are installed automatically.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 27 Feb 2010 16:42:27 +0100

zenity (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped standards-version to 3.8.3. No changes needed.
    - libglade2-dev B-D removed, it's no more needed as per
      configure.ac requirements.
    - libglib2.0-dev B-D added as per configure.ac requirements.
  * debian/copyright:
    - added missing copyright holders.
  * debian/patches/01_focus_windows:
    - removed, applied upstream
  * debian/rules:
    - simple-patchsys include removed as far as we have no
      patches to get applied anymore.

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 24 Sep 2009 18:47:12 +0200

zenity (2.26.0-2) unstable; urgency=low

  * Only conflict with libgtkada-bin << 2.12.0-4, add replaces.
    Closes: #533867.
  * 01_focus_windows.patch: stolen upstream. Focus zenity windows by 
    default. Closes: #528455.

 -- Josselin Mouette <joss@debian.org>  Tue, 18 Aug 2009 18:23:10 +0200

zenity (2.26.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Remove libgnomecanvas2-dev dependency.
    - Bump up Standards-Version to 3.8.1, no changes needed.
    - Bump libgtk2.0-dev to 2.15.1.
  * debian/copyright:
    - Change license to LGPL-2.
    - Add two more upstream authors and copyright notices.

  [ Josselin Mouette ]
  * Remove scrollkeeper dependency.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Jun 2009 19:11:14 +0200

zenity (2.24.1-1) unstable; urgency=low

  * New upstream translation and bugfix release.
  * Bump build-dependency on intltool.

 -- Josselin Mouette <joss@debian.org>  Thu, 05 Mar 2009 11:06:59 +0100

zenity (2.24.0-1) experimental; urgency=low

  * Remove versioned build-dependency on scrollkeeper. Closes: #501565.
  * New upstream release.
  * Drop a couple of obsolete build-dependencies.
  * Pass -O1 -z defs --as-needed to the linker.

 -- Josselin Mouette <joss@debian.org>  Tue, 23 Dec 2008 23:00:05 +0100

zenity (2.22.1-2) unstable; urgency=low

  * Conflict with libgtkada2-bin; closes: #497456.
  * Bump up Standards-Version to 3.8.0.

 -- Loic Minier <lool@dooz.org>  Mon, 01 Sep 2008 23:20:19 +0200

zenity (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 05:34:21 +0200

zenity (2.22.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/control.in:
    + Updated Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 15 Mar 2008 11:49:06 +0100

zenity (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release with updated translations.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Nov 2007 05:42:46 +0100

zenity (2.20.0-2) unstable; urgency=medium

  * Drop version in dependency on scrollkeeper.

 -- Loic Minier <lool@dooz.org>  Sun, 23 Sep 2007 20:35:31 +0200

zenity (2.20.0-1) unstable; urgency=low

  * New upstream translation and bugfix release.
    + Features a timeout option. Closes: #354959.
  * 01_manpage.patch: removed, integrated upstream.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2007 16:53:28 +0200

zenity (2.18.2-1) unstable; urgency=low

  * New upstream bugfix and translation release.
    + correctly handle UTF-8 input text in the text info dialog
      (closes: #410728).
  * preinst: removed now this fix has been in a stable release
    (closes: #213317 by obscolescence).
  * 01_manpage.patch: manual page update from Sven Arvidsson
    (closes: #317726).


