=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: zenity
Section: gnome
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.4),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.0.0),
               gnome-doc-utils (>= 0.3.2),
               libnotify-dev (>= 0.6.1),
               libglib2.0-dev,
               libwebkitgtk-3.0-dev (>= 1.4.0),
               docbook-xml
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/zenity
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/zenity
Homepage: http://live.gnome.org/Zenity

Package: zenity
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         zenity-common (= ${source:Version})
Breaks: libgtkada2-bin (<< 2.12.0-4)
Replaces: libgtkada2-bin (<< 2.12.0-4)
Description: Display graphical dialog boxes from shell scripts
 Zenity allows you to display GTK+ dialogs from shell scripts; it is a
 rewrite of the `gdialog' command from GNOME 1.
 .
 Zenity includes a gdialog wrapper script so that it can be used with
 legacy scripts.

Package: zenity-common
Architecture: all
Depends: ${misc:Depends}
Breaks: zenity (<< 2.91.5-1~)
Replaces: zenity (<< 2.91.5-1~)
Description: Display graphical dialog boxes from shell scripts (common files)
 Zenity allows you to display GTK+ dialogs from shell scripts; it is a
 rewrite of the `gdialog' command from GNOME 1.
 .
 Zenity includes a gdialog wrapper script so that it can be used with
 legacy scripts.
 .
 This package contains architecture independent files.
