## zenity 3.4.0

=== debian/changelog ===
zenity (3.4.0-0ubuntu4) precise-proposed; urgency=low

  * debian/patches/git_gio_get_flags.patch:
    - git patch backport to fix zenity running into a cpu loop when using
      the --list option (regression from the previous upload), 
      thanks Julian Taylor (lp: #995435)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 May 2012 10:13:54 -0700

zenity (3.4.0-0ubuntu3) precise-proposed; urgency=low

  * debian/patches/git_list_view_segfault.patch:
    - don't segfault when using the --list option (lp: #968534)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 May 2012 08:43:26 -0700

zenity (3.4.0-0ubuntu2) precise; urgency=low

  * Mark zenity as multi-arch foreign.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Apr 2012 09:52:34 -0400

zenity (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Add support for lists and trees with --forms
    - Fix warning reading list from stdin
  * debian/zenity-common.install:
    - Doesn't install omf files anymore

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 14:50:15 +1100
