=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: zenity
 Section: gnome
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.4),
                gnome-pkg-tools (>= 0.10),
@@ -30,6 +31,7 @@
          zenity-common (= ${source:Version})
 Breaks: libgtkada2-bin (<< 2.12.0-4)
 Replaces: libgtkada2-bin (<< 2.12.0-4)
+Multi-Arch: foreign
 Description: Display graphical dialog boxes from shell scripts
  Zenity allows you to display GTK+ dialogs from shell scripts; it is a
  rewrite of the `gdialog' command from GNOME 1.
