## zenity 3.6.0

=== debian/changelog ===
zenity (3.6.0-0ubuntu1) raring; urgency=low

  [ Robert Ancell ]
  * New upstream release (LP: #1056606)
  * debian/control:
    - Replace build-depends on gnome-doc-utils with yelp-tools
  * debian/zenity-common.install:
    - Use new help location
  * debian/patches/02_fix_segfault_in_listview.patch:
    - Applied upstream

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Nov 2012 19:02:13 +0100

zenity (3.4.0-2) unstable; urgency=low

  [ Jordi Mallach ]
  * Mark zenity as Multi-Arch: foreign (thanks, Stéphane Graber).

  [ Michael Biebl ]
  * debian/patches/02_fix_segfault_in_listview.patch: Fix segfault when using
    --list option. Patch cherry-picked from upstream Git. Closes: #668292
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 May 2012 21:12:05 +0200

zenity (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Drop obsolete Breaks/Replaces.
  * Watch for xz tarballs.
  * Update Vcs-* URLs.
  * Update debhelper to v9.
  * Bump Standards-Version to 3.9.3, with no further changes.
  * Drop omf dir, documentation is now in Mallard format.
  * Drop Build-Depends on docbook-xml.
  * Add --list-missing to DEB_DH_INSTALL_ARGS.

 -- Jordi Mallach <jordi@debian.org>  Fri, 30 Mar 2012 19:02:11 +0200
