=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: zenity
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.4),
               gnome-pkg-tools (>= 0.10),
               yelp-tools,
               intltool (>= 0.40.0),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.0.0),
               libnotify-dev (>= 0.6.1),
               libwebkitgtk-3.0-dev (>= 1.4.0)
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/zenity
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/zenity
Homepage: http://live.gnome.org/Zenity

Package: zenity
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         zenity-common (= ${source:Version})
Description: Display graphical dialog boxes from shell scripts
 Zenity allows you to display GTK+ dialogs from shell scripts; it is a
 rewrite of the `gdialog' command from GNOME 1.
 .
 Zenity includes a gdialog wrapper script so that it can be used with
 legacy scripts.

Package: zenity-common
Architecture: all
Depends: ${misc:Depends}
Breaks: zenity (<< 2.91.5-1~)
Replaces: zenity (<< 2.91.5-1~)
Description: Display graphical dialog boxes from shell scripts (common files)
 Zenity allows you to display GTK+ dialogs from shell scripts; it is a
 rewrite of the `gdialog' command from GNOME 1.
 .
 Zenity includes a gdialog wrapper script so that it can be used with
 legacy scripts.
 .
 This package contains architecture independent files.
