## zenity 3.8.0

=== debian/changelog ===
zenity (3.8.0-1ubuntu1) trusty; urgency=medium

  * Import upstream patch to fix single-line issue (LP: #1296191)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 22 Mar 2014 19:58:21 -0700

zenity (3.8.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Refresh 01_dont_quit_zenity_when_stdin_ends.patch.
  * Remove 02_fix_segfault_in_listview.patch, merged upstream.
  * Switch Build-Depends on gnome-doc-utils to yelp-tools.
  * The Mallard documentation system uses different paths then
    gnome-doc-utils. Update the zenity-common.install file accordingly.

 -- Michael Biebl <biebl@debian.org>  Sun, 26 May 2013 00:06:30 +0200
