=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,5 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
 
 LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+
+DEB_DH_INSTALL_ARGS += --list-missing
