=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/zenity/([\d\.]+[02468])/zenity-([\d\.]+)\.tar\.xz
