## zenity 3.12.1

=== debian/changelog ===
zenity (3.12.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New patches, taken from upstream Git: add-ellipsize-option.diff,
    fix-GtkLabel-size.diff (Closes: #702295)

 -- intrigeri <intrigeri@debian.org>  Mon, 28 Jul 2014 10:54:35 +0200

zenity (3.12.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Laurent Bigonville ]
  * New upstream release. (Closes: #740361)
    - Return correct exit code when --timeout is used (Closes: #646304)
    - Do not return item twice when double clicking in a list (Closes: #717053)
    - Expand lists vertically (Closes: #739248)
  * debian/control.in: Bump Standards-Version to 3.9.5 (no further changes)
  * Drop d/p/01_dont_quit_zenity_when_stdin_ends.patch: This patch is changing
    the upstream behavior when using --listen flag (Closes: #612683)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 24 May 2014 12:21:07 +0200
