## zenity 3.14.0

=== debian/changelog ===
zenity (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Sep 2014 16:21:46 +0200
