## zenity 3.16.3

=== debian/changelog ===
zenity (3.16.3-1ubuntu3) wily; urgency=medium

  * debian/control.in: build-depends on gnome-common

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Oct 2015 17:04:38 +0200

zenity (3.16.3-1ubuntu2) wily; urgency=medium

  * debian/control.in, debian/rules:
    - use dh-autoreconf so the previous patches works (lp: #1478386)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Oct 2015 16:31:16 +0200

zenity (3.16.3-1ubuntu1) wily; urgency=medium

  * debian/control.in, debian/patches/ubuntu_use_webkit1.patch:
    - revert use of webkit2 which is not in main yet

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jul 2015 15:23:01 +0200

zenity (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Build against WebKit2. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Jun 2015 21:33:16 +0200

zenity (3.16.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes problem with zenity --text-info choking on some UTF-8 strings
      (Closes: #695933)
    - Fixes problem with zenity --info destroying the X11 primary selection
      content. (Closes: #742211)
  * Drop obsolete --disable-scrollkeeper configure switch.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 01:16:51 +0200
