=== debian/control ===
--- 
+++ 
@@ -5,10 +5,13 @@
 Source: zenity
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.4),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
                yelp-tools,
                intltool (>= 0.40.0),
@@ -16,7 +19,7 @@
                libgtk-3-dev (>= 3.0.0),
                libnotify-dev (>= 0.6.1),
                libwebkitgtk-3.0-dev (>= 1.4.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/zenity
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/zenity
 Homepage: https://wiki.gnome.org/Projects/Zenity
@@ -37,8 +40,6 @@
 Package: zenity-common
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: zenity (<< 2.91.5-1~)
-Replaces: zenity (<< 2.91.5-1~)
 Description: Display graphical dialog boxes from shell scripts (common files)
  Zenity allows you to display GTK+ dialogs from shell scripts; it is a
  rewrite of the `gdialog' command from GNOME 1.
