## zenity 3.18.1.1

=== debian/changelog ===
zenity (3.18.1.1-1ubuntu2) xenial; urgency=medium

  * debian/control{,.in}, debian/patches/ubuntu_use_webkit1.patch: Drop patch,
    switch to webkit2.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 12 Jan 2016 17:59:39 +0000

zenity (3.18.1.1-1ubuntu1) xenial; urgency=medium

  * Resynchronize with Debian, remaining changes
  * debian/control.in:
    - Build-Depends on dh-autoreconf and gnome-common
  * debian/patches/ubuntu_use_webkit1.patch:
    - revert use of webkit2 which is not in main yet
  * debian/rules:
    - use dh-autoreconf rule

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Oct 2015 11:26:25 +0200

zenity (3.18.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Oct 2015 21:39:17 +0200

zenity (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Sep 2015 15:40:00 +0200
