=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                libglib2.0-dev,
                libgtk-3-dev (>= 3.0.0),
                libnotify-dev (>= 0.6.1),
-               libwebkitgtk-3.0-dev (>= 1.4.0)
+               libwebkit2gtk-4.0-dev (>= 2.8.1)
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/zenity
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/zenity
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/zenity
 Homepage: https://wiki.gnome.org/Projects/Zenity
 
 Package: zenity
