=== debian/control ===
--- 
+++ 
@@ -5,21 +5,18 @@
 Source: zenity
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.4),
-               dh-autoreconf,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
+               gnome-pkg-tools (>= 0.10),
                gnome-common,
-               gnome-pkg-tools (>= 0.10),
                yelp-tools,
                intltool (>= 0.40.0),
                libglib2.0-dev,
                libgtk-3-dev (>= 3.0.0),
                libnotify-dev (>= 0.6.1),
                libwebkit2gtk-4.0-dev (>= 2.8.1)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/zenity
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/zenity
 Homepage: https://wiki.gnome.org/Projects/Zenity
