## zenity 3.28.1

=== debian/changelog ===
zenity (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 20:08:50 -0400

zenity (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 08:22:14 -0400

zenity (3.27.90-1) unstable; urgency=medium

  * New upstream translations release (LP: #1747158)
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 23:49:12 -0500

zenity (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Mark zenity-common as Multi-Arch: foreign

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 19:13:22 -0500

zenity (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1
  * Switch to dh_missing and abort on uninstalled files
  * Replace Build-Depends on intltool with gettext

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Nov 2017 16:58:38 +0100
