## zenity 3.30.0

=== debian/changelog ===
zenity (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 20:03:30 -0500

zenity (3.30.0-1) unstable; urgency=medium

  * New upstream version including translations updates

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Oct 2018 16:10:19 +0200
