## zenity 3.32.0

=== debian/changelog ===
zenity (3.32.0-6) unstable; urgency=medium

  * Team upload
  * d/upstream/metadata: Add
  * Set Rules-Requires-Root to no
  * Remove -Wl,--as-needed linker flag.
    This is the default for the bullseye toolchain.
  * Build-Depend on dh-sequence-gnome.
    This avoids having to repeat the sequence name in d/rules.
  * Build-Depend on autoconf-archive instead of gnome-common
    (Closes: #829835)

 -- Simon McVittie <smcv@debian.org>  Thu, 08 Oct 2020 20:47:58 +0100

zenity (3.32.0-5) unstable; urgency=medium

  * debian/control.in: Webkit is now only available on linux architectures
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 27 Feb 2020 10:31:25 +0100

zenity (3.32.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 13:57:01 -0400

zenity (3.32.0-3) experimental; urgency=medium

  * Remove local changes included by error in the upload

 -- Sebastien Bacher <seb128@debian.org>  Thu, 04 Apr 2019 13:47:47 +0200

zenity (3.32.0-2) experimental; urgency=medium

  * Restore the gnome-common Build-Depends, it's still needed

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Apr 2019 10:17:17 +0200

zenity (3.32.0-1) experimental; urgency=medium

  * New upstream version
  * debian/control.in:
    - don't Build-Depends on the deprecated gnome-common

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Apr 2019 22:58:31 +0200
