=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools (>= 0.10),
-               gnome-common,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 12),
+               dh-sequence-gnome,
                yelp-tools,
                gettext (>= 0.19.4),
                libglib2.0-dev,
                libgtk-3-dev (>= 3.0.0),
                libnotify-dev (>= 0.6.1),
-               libwebkit2gtk-4.0-dev (>= 2.8.1)
-Standards-Version: 4.3.0
+               libwebkit2gtk-4.0-dev (>= 2.8.1) [linux-any]
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/zenity
 Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git
 Homepage: https://wiki.gnome.org/Projects/Zenity
