## zenity 3.41.0

=== debian/changelog ===
zenity (3.41.0-2) unstable; urgency=medium

  * Don't try to build webkitgtk feature where webkitgtk isn't available

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 14:02:16 -0400

zenity (3.41.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build with meson
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0

  [ Laurent Bigonville ]
  * debian/control.in: WebKit builds fine again on m68k
    re-add that architecture to the build-dependencies

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 08:37:27 -0400

zenity (3.32.0-7) unstable; urgency=medium

  * debian/control.in: WebKit now builds fine on hurd-i386, re-add that
    architecture to the build-dependencies
  * debian/control.in: Disable WebKit support on ia64, m68k and sh4

 -- Laurent Bigonville <bigon@debian.org>  Mon, 10 May 2021 11:12:55 +0200
