## zenity 3.42.0

=== debian/changelog ===
zenity (3.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Apr 2022 12:58:21 -0400
