=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
-Build-Depends: autoconf-archive,
-               debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
-               yelp-tools,
-               gettext (>= 0.19.4),
+               itstool,
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.16.0),
                libnotify-dev (>= 0.6.1),
-               libwebkit2gtk-4.0-dev (>= 2.8.1) [linux-any]
+               libwebkit2gtk-4.0-dev (>= 2.8.1) [!ia64 !kfreebsd-any !sh4],
+               meson (>= 0.53.0)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/zenity
 Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git
 Homepage: https://wiki.gnome.org/Projects/Zenity
