=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

ifeq (,$(filter $(DEB_HOST_ARCH), ia64 kfreebsd-amd64 kfreebsd-i386 sh4))
	ENABLE_WEBKIT = -Dwebkitgtk=true
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		$(ENABLE_WEBKIT) \
		-Dlibnotify=true
