## zenity 3.42.1

=== debian/changelog ===
zenity (3.42.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1970658)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 01 May 2022 14:39:37 -0400
