=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: zenity
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -17,8 +18,10 @@
                meson (>= 0.53.0)
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/zenity
-Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/zenity
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/zenity/tree/ubuntu/jammy
+Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git -b ubuntu/jammy
 Homepage: https://wiki.gnome.org/Projects/Zenity
 
 Package: zenity
