## zenity 3.43.0

=== debian/changelog ===
zenity (3.43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/docs: README → README.md
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 15:31:40 -0400

zenity (3.42.1-2) unstable; urgency=medium

  * Build against webkit2gtk 4.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Jun 2022 15:41:01 -0400

zenity (3.42.1-1) unstable; urgency=medium

  * New upstream release (LP: #1970658)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Apr 2022 15:37:34 -0400
