=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: zenity
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -14,14 +13,12 @@
                libglib2.0-dev,
                libgtk-3-dev (>= 3.16.0),
                libnotify-dev (>= 0.6.1),
-               libwebkit2gtk-4.0-dev (>= 2.8.1) [!ia64 !kfreebsd-any !sh4],
+               libwebkit2gtk-4.1-dev (>= 2.8.1) [!hurd-i386 !ia64 !kfreebsd-any !sh4],
                meson (>= 0.53.0)
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/zenity
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/zenity/tree/ubuntu/jammy
-Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/gnome-team/zenity
+Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git
 Homepage: https://wiki.gnome.org/Projects/Zenity
 
 Package: zenity
