## zenity 3.44.0

=== debian/changelog ===
zenity (3.44.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Jan 2023 18:56:51 -0500
