=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libwebkit2gtk-4.1-dev (>= 2.8.1) [!hurd-i386 !ia64 !kfreebsd-any !sh4],
                meson (>= 0.53.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/zenity
 Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git
 Homepage: https://wiki.gnome.org/Projects/Zenity
