=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
-ifeq (,$(filter $(DEB_HOST_ARCH), ia64 kfreebsd-amd64 kfreebsd-i386 sh4))
+ifeq (,$(filter $(DEB_HOST_ARCH), hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 sh4))
 	ENABLE_WEBKIT = -Dwebkitgtk=true
 endif
