## zenity 3.44.2

=== debian/changelog ===
zenity (3.44.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 14:16:16 -0400

zenity (3.44.0-3) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Jul 2023 13:47:23 +0100

zenity (3.44.0-2) experimental; urgency=medium

  * Team upload
  * d/control.in, d/rules: Disable WebKit integration (--html option).
    This adds several "heavy" dependencies, notably WebKit itself, but
    also video and spellchecking among others, which are undesired for
    a simple interactive dialog.
    The WebKit feature is disabled by default upstream, and several
    major distributions (including at least the Fedora/Red Hat family,
    Arch and openSUSE) don't enable it in their packaging, so portable
    software cannot rely on this option being available. According to
    codesearch.debian.net, none of the packages with a dependency on
    zenity use the --html option.
    The beginning of the Debian 13 cycle seems a good time to make this
    sort of potentially disruptive change; most likely nobody will notice
    this feature going away, but if we get bug reports, we can consider
    other options such as having a zenity-minimal package without HTML
    support, or having a zenity-full package with it.
    (Closes: #777608, #942362)
  * d/control.in: Remove version constraints in Build-Depends unnecessary
    since bullseye (oldstable)
    - libgtk-3-dev
    - libnotify-dev
    - meson

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Jun 2023 14:55:31 +0100
