=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                itstool,
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.16.0),
-               libnotify-dev (>= 0.6.1),
-               libwebkit2gtk-4.1-dev (>= 2.8.1) [!hurd-i386 !ia64 !kfreebsd-any !sh4],
-               meson (>= 0.53.0)
+               libgtk-3-dev,
+               libnotify-dev,
+               meson
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/zenity
