## zenity 3.44.2-1+wilma

=== debian/changelog ===
zenity (3.44.2-1+wilma) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 14:16:16 -0400
